/* include/fcgi_config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if you can safely include both <sys/time.h> and <time.h>.  */
#undef TIME_WITH_SYS_TIME

/* Define if you have the <sys/select.h> include file */
#undef HAVE_SYS_SELECT_H

/* Define if you don't have fd_set */
#undef NO_FD_SET

/* Define if want to compile with ASSERT() statements */
#undef WITH_ASSERT

/* Define if want to compile with additional debugging code */
#undef WITH_DEBUG

/* Define if want to compile with hooks for testing */
#undef WITH_TEST

/* Define if sockaddr_un in <sys/un.h> contains the sun_len component */
#undef HAVE_SOCKADDR_UN_SUN_LEN

/* Define if we have f{set,get}pos functions */
#undef HAVE_FPOS

/* Define if we need cross-process locking */
#undef USE_LOCKING

/* Define if you have the memcpy function.  */
#undef HAVE_MEMCPY

/* Define if you have the memmove function.  */
#undef HAVE_MEMMOVE

/* Define if you have the realloc function.  */
#undef HAVE_REALLOC

/* Define if you have the strerror function.  */
#undef HAVE_STRERROR

/* Define if you have the strtol function.  */
#undef HAVE_STRTOL

/* Define if you have the <arpa/inet.h> header file.  */
#undef HAVE_ARPA_INET_H

/* Define if you have the <fcntl.h> header file.  */
#undef HAVE_FCNTL_H

/* Define if you have the <strings.h> header file.  */
#undef HAVE_STRINGS_H

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H
